IBM Support

Installation of Fix Pack V7.0.0.7 will not proceed if CEA V1.0.0.0 is installed on your system

Technote (troubleshooting)


Problem(Abstract)

The Update Installer will block the installation of WebSphere Application Server Fix Pack Version 7.0.0.7 on a base installation containing Feature Pack for CEA Version 1.0.0.0 when it determines that the MSL level for WebSphere Application Server Fix Pack Version 7.0.0.7 is Feature Pack for CEA Version 1.0.0.1.

Environment

Feature Pack for CEA Version 1.0.0.0 requiring upgrade to WebSphere Application Server Fix Pack Version 7.0.0.7

Resolving the problem

The following solution can be used to resolve this problem depending upon your environment.

Install WebSphere Fix Pack V7.0.0.7 and upgrade to Feature Pack for CEA Version 1.0.0.1:

  • Install Fix Pack 7 by launching the Update Installer with the following command-line option to bypass MSL checking: -OPT skipMSLCheck=true For example: ./update.sh -OPT skipMSLCheck=true

  • Install Feature Pack for CEA Version 1.0.0.1 using Installation Manager.


Important note for users of centralized installation manager (CIM):
You cannot use the centralized installation manager (CIM) to install WebSphere Appication Server Fix Pack 7.0.0.7 on a remote node if the remote node happens to have the Feature Pack for CEA 1.0.0.0 installed. CIM does not support the specification of the skipMSLCheck option for fix-pack installation at this time. The workaround is to use the local method described above to install the fix pack.

Important note for users of Installation Factory:
When you use Customized Installation Package (CIP) to install WebSphere Aplication Server Fix Pack Version 7.0.0.7 on an existing environment containing Feature Pack for CEA Version 1.0.0.0, you must use the following option to bypass the minimum service level check:
  • in interactive installation mode: -OPT skipMSLCheck=true For example: ./install -OPT skipMSLCheck=true

  • in silent installation mode: -W WASSilentInstallInputValidationAction.active=false -OPT skipMSLCheck=true For example: ./install -W WASSilentInstallInputValidationAction.active=false -OPT skipMSLCheck=true

  • Then install CEA 1.0.0.1 fix pack using Installation Manager.

Cross reference information
Segment Product Component Platform Version Edition
Application Servers WebSphere Application Server V7 Feature Pack for Communications Enabled Applications AIX, HP-UX, Linux, Solaris, Windows 1.0

Document information

More support for: WebSphere Application Server
Install

Software version: 7.0

Operating system(s): AIX, HP-UX, IBM i, Linux, Solaris, Windows

Reference #: 1406463

Modified date: 13 November 2009


Translate this page: